500=Interner Serverfehler  
401=Nicht autorisiert  
10001={0} darf nicht leer sein  
10002=Dieser Datensatz existiert bereits in der Datenbank  
10003=Fehler beim Abrufen der Parameter  
10004=Benutzername oder Passwort ist falsch  
10005=Konto wurde deaktiviert  
10006=Eindeutige Kennung darf nicht leer sein  
10007=Verifizierungscode ist falsch  
10008=Bitte l\u00f6schen Sie zuerst das Untermen\u00fc oder die Schaltfl\u00e4che  
10009=Altes Passwort ist falsch  
10010=Konto existiert nicht  
10011=Fehlerhafte Auswahl der \u00fcbergeordneten Abteilung  
10012=Das \u00fcbergeordnete Men\u00fc kann nicht das eigene sein  
10013=Die Schnittstelle f\u00fcr Datenberechtigungen darf nur Parameter vom Typ Map enthalten  
10014=Bitte l\u00f6schen Sie zuerst die untergeordnete Abteilung  
10015=Bitte l\u00f6schen Sie zuerst die Benutzer der Abteilung  
10019=Bitte laden Sie eine Datei hoch  
10020=Token darf nicht leer sein  
10021=Token ist ung\u00fcltig, bitte melden Sie sich erneut an  
10022=Konto wurde gesperrt  
10024=Datei-Upload fehlgeschlagen {0}  
10027=Redis-Dienstfehler  
10028=Fehler bei der geplanten Aufgabe  
10029=Darf keine ung\u00fcltigen Zeichen enthalten
